Subject: Re: The [email-masked] mailing list
From: Stan Shebs <[email-masked]>

21 Feb 1997 11:26:03 -0800
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: Gnus v5.3/Emacs 19.34

[email-masked] (Kevin Hughes) writes:

> On the position of the cygwin library and the associated costs. I am currently
> using it but for "personal" development only. I am not going to be selling s/w
> which uses it - so thats legal. IF I did decide to sell some s/w which used it then
> I would need a license from cygwin at a cost which appears VERY high. 

On what basis do you say "appears VERY high"?  On the basis of one
report where somebody got a quote from a Cygnus salesperson for a
*completely* different product?  The actual track record so far is
that our first license was at a very attractive price; a hefty
discount for a valuable existing customer, and *way* under Nutcracker
and such.

(In fact, the very astute might guess that the list price would *have*
to undercut the competition pricewise, so that should give you an idea
of the range.)

							Stan Shebs
							Cygnus Solutions
							[email-masked]